## libarray-base-perl 0.006

=== debian/changelog ===
libarray-base-perl (0.006-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.7.2.
  * Update Build-Depends for cross builds. (Closes: #1102822)
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 14:44:58 +0200

libarray-base-perl (0.006-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on
      liblexical-sealrequirehints-perl.
    + libarray-base-perl: Drop versioned constraint on
      liblexical-sealrequirehints-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:13:01 +0100

libarray-base-perl (0.006-3) unstable; urgency=medium

  * debian/control
    - Set Multi-Arch: same

 -- Hideki Yamane <henrich@debian.org>  Sat, 27 Jun 2020 18:11:02 +0900

libarray-base-perl (0.006-2) unstable; urgency=medium

  * Rebuild for source upload.

 -- Hideki Yamane <henrich@debian.org>  Fri, 12 Jun 2020 23:18:28 +0900

libarray-base-perl (0.006-1) unstable; urgency=low

  * Initial release (Closes: #952542)
  * debian/tests/pkg-perl/SKIP
    - Explicitly skip use.t

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 May 2020 17:07:41 +0900
