=== debian/control ===
Source: libarray-base-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               liblexical-sealrequirehints-perl <!nocheck>,
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-base-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-base-perl.git
Homepage: https://metacpan.org/release/Array-Base
Rules-Requires-Root: no

Package: libarray-base-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         liblexical-sealrequirehints-perl
Description: array index offseting
 Array::Base implements automatic offsetting of array indices. In normal Perl,
 the first element of an array has index 0, the second element has index 1,
 and so on. This module allows array indexes to start at some other value.
 Most commonly it is used to give the first element of an array the index 1
 (and the second 2, and so on), to imitate the indexing behaviour of FORTRAN
 and many other languages. It is usually considered poor style to do this.
 .
 The array index offset is controlled at compile time, in a lexically-scoped
 manner. Each block of code, therefore, is subject to a fixed offset. It is
 expected that the affected code is written with knowledge of what that offset
 is.
