=== debian/watch ===
version=4
https://metacpan.org/release/Array-Base   .*/Array-Base-v?@ANY_VERSION@@ARCHIVE_EXT@$
